## scim-anthy 1.2.4-1maemo1

=== debian/changelog ===
scim-anthy (1.2.4-1maemo1) gutsy; urgency=low

  * change prefix to /opt/maemocjk

 -- Kimitake <kimitake@gmail.com>  Mon, 28 Dec 2009 21:46:13 -0800

scim-anthy (1.2.4-1ubuntu1) gutsy; urgency=low

  * Fix build failures with g++-4.3.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Sep 2007 15:57:50 +0200

scim-anthy (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 03 Jun 2007 01:39:53 +0900

scim-anthy (1.2.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches/10_scim-plugin-module-install-dir: removed.
    (Closes: #422950)

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sat, 12 May 2007 22:28:13 +0900

scim-anthy (1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 14 Nov 2006 22:37:40 +0900

scim-anthy (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sat, 30 Sep 2006 15:55:00 +0900

scim-anthy (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 30 Jul 2006 00:19:14 +0900

scim-anthy (1.0.0-3) unstable; urgency=low

  * Acknowledge the NMU fix (Closes: #368173)
  * Standards-Version bumped to 3.7.2 (no changes requied)

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 18 Jun 2006 21:58:20 +0900

scim-anthy (1.0.0-2.0.1) unstable; urgency=low

  * NMU
  * im-switch configuration files are moved to scim (and scim-bridge)
    packages.

 -- Osamu Aoki <osamu@debian.org>  Sat, 17 Jun 2006 06:32:37 +0900

scim-anthy (1.0.0-2) unstable; urgency=low

  * debian/im-switch/scim-anthy: scim-bridge support. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon, 10 Apr 2006 22:02:19 +0900

scim-anthy (1.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/im-switch/scim-anthy: auto-detect for libqscim.so.   

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 30 Mar 2006 23:31:23 +0900

scim-anthy (0.9.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/02_atok_sty_predict_key.dpatch:
    Removed. Already included by upstream.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri, 20 Jan 2006 04:20:17 +0000

scim-anthy (0.8.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/10_scim-plugin-module-install-dir.dpatch:
    Updated.
  * debian/patches/02_atok_sty_predict_key.dpatch:
    Add predict keys to data/atok.sty.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Wed, 14 Dec 2005 15:39:01 +0900

scim-anthy (0.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_fix_scim-setup_crash_bug: removed.
    New release contains this fix.
  * fixed build issue. (closes: #336579) 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue,  1 Nov 2005 11:35:55 +0900

scim-anthy (0.7.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_fix_scim-setup_crash_bug.dpatch:
    fix scim-setup crash bug.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue,  4 Oct 2005 14:24:11 +0000

scim-anthy (0.6.1-3) unstable; urgency=low

  * debian/im-switch/scim-anthy: Quoted DEPENDS line.
    (closes: #324956)

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 25 Aug 2005 13:51:03 +0000

scim-anthy (0.6.1-2) unstable; urgency=low

  * closes: #323394 (ITP)

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 18 Aug 2005 14:40:28 +0000

scim-anthy (0.6.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: do not make wrong directory.
  * Bump Standards-Version to 3.6.2 (no changes required). 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 16 Aug 2005 13:26:27 +0900

scim-anthy (0.5.3-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 31 Jul 2005 12:51:31 +0000

scim-anthy (0.5.2-3) unstable; urgency=low

  * add im-switch support. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 28 Jul 2005 17:43:51 +0900

scim-anthy (0.5.2-2) unstable; urgency=low

  * This package is for SCIM 1.3.x or later.
  * debian/control: changed Depends and Build-Depends for SCIM 1.3.x.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 19 Jul 2005 17:43:33 +0900

scim-anthy (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon, 18 Jul 2005 12:51:57 +0000

scim-anthy (0.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: get SCIM's version automatically.
  * debian/control: add pkg-config to Build-depends.
  * debian/patches/01_henkan_muhenkan.dpatch: dropped.
     This fix contains 0.5.1.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 10 Jul 2005 15:58:00 +0900

scim-anthy (0.5.0-4) unstable; urgency=low

  * rebuild on gcc 4.0. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu,  7 Jul 2005 12:23:42 +0900

scim-anthy (0.5.0-3) unstable; urgency=low

  * debian/01_henkan_muhenkan.dpatch:
    added. Because fixed some bugs like:
     Fixed typo.
     Raise priority of PageUp and PageDown.
     Thanks AWASHIRO Ikuya.
    and improve Henkan and Muhenkan key bind on ATOK style.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon,  4 Jul 2005 01:13:17 +0900

scim-anthy (0.5.0-2) unstable; urgency=low

  * debian/rules: enable dh_strip.
    Thanks to Yukiharu Yabuki <yabuki@good-day.co.jp>.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri,  1 Jul 2005 15:12:22 +0900

scim-anthy (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 30 Jun 2005 22:17:46 +0900

scim-anthy (0.4.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: changed Build-dep and Depends for SCIM 1.2.x. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon,  6 Jun 2005 22:28:11 +0900

scim-anthy (0.4.2-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Wed, 18 May 2005 00:22:30 +0900

scim-anthy (0.4.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules: add the copy of config.sub and config.guess files
    from /usr/share/misc, and the CFLAGS to the configure call.
  * debian/control: add autotools-dev to Build-depends.

