## scim-anthy 1.2.4-1maemo2

=== debian/changelog ===
scim-anthy (1.2.4-1maemo2) gutsy; urgency=low

  * Just bump version number since anthy pacakge is updated. 

 -- Kimitake <kimitake@gmail.com>  Mon,  4 Jan 2010 06:12:56 -0800
