=== debian/control ===
Source: scim-anthy
Section: utilities
Priority: optional
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ikuya Awashiro <ikuya@oooug.jp>
Uploaders: Akira TAGOH <tagoh@debian.org>
Build-Depends: debhelper (>= 4.0.0), dpatch (>= 1.11), libanthy-dev, scim (>= 1.4.6), libscim-dev (>= 1.4.6), autotools-dev, pkg-config
Standards-Version: 3.7.2

Package: scim-anthy
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, anthy, scim (<< 1.5)
Suggests: kasumi
Description: SCIM IMEngine module for Anthy
 Smart Common Input Method platform (SCIM) is an input method server
 and a development platform to make Input Method developers' lives
 easier.
 Anthy is simple and secure input method in Japanese.
 scim-anthy connects Anthy to SCIM.
