=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export MAEMOCJK=/opt/maemocjk
export PKG_CONFIG_PATH=$(MAEMOCJK)/usr/lib/pkgconfig

include /usr/share/dpatch/dpatch.make

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
configure: configure-stamp
configure-stamp: patch-stamp
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=$(MAEMOCJK)/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#msgfmt -o po/ja.gmo po/ja.po
	cd po; make update-gmo; cd ../
	#docbook-to-man debian/scim-anthy.sgml > scim-anthy.1


	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	rm -f po/*.gmo

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
#	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	dh_install --sourcedir=debian/tmp --fail-missing

	# Add here commands to install the package into debian/scim-anthy.
#	$(MAKE) install DESTDIR=$(CURDIR)/debian/scim-anthy
#	mv $(CURDIR)/debian/scim-anthy/usr/lib/scim-1.0/`pkg-config --variable=scim_binary_version scim`/IMEngine/anthy.a \
#	   $(CURDIR)/debian/scim-anthy/usr/lib/scim-1.0/`pkg-config --variable=scim_binary_version scim`/IMEngine/libanthy.a
#	mv $(CURDIR)/debian/scim-anthy/usr/lib/scim-1.0/`pkg-config --variable=scim_binary_version scim`/SetupUI/anthy-imengine-setup.a \
#	   $(CURDIR)/debian/scim-anthy/usr/lib/scim-1.0/`pkg-config --variable=scim_binary_version scim`/SetupUI/libanthy-imengine-setup.a

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install patch unpatch
