## scim-anthy 1.2.7

=== debian/changelog ===
scim-anthy (1.2.7-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix Homepage
  * Fix watch file
  * Maintain package in Debian team on Salsa
  * debhelper-compat = 13
  * Remove autoconf Build-Depends
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Trim trailing whitespace.
  * d/copyright: DEP5
  * Fix clean target
    Closes: #1045486
  * Lintin-overrides for national-encoding
  * Be robust against removal of mkinstaldirs to build twice in a row
    Closes: #1049834
  * d/rules: hardening

 -- Andreas Tille <tille@debian.org>  Tue, 20 Jan 2026 18:10:42 +0100

scim-anthy (1.2.7-7) unstable; urgency=medium

  * control:
    - update VCS URIs to point to github
    - update Debian Standard to 4.1.4

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 17 Apr 2018 00:05:39 +0800

scim-anthy (1.2.7-6) unstable; urgency=low

  * control:
    - drop obsolete DMUA field
    - bump standard to 3.9.4
    - switch roles of maintainer and uploader between Ikuya-san and me

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Fri, 14 Jun 2013 17:24:56 +0900

scim-anthy (1.2.7-5) unstable; urgency=low

  [ Tz-Huan Huang ]
  * debian/rules:
    - make sure the package builds against a multi-archified libscim-dev
    - use hardened build flags
  * Update gtk3.patch to include the UI part fixes. Closes: #682601

  [ Rolf Leggewie ]
  * debian/control: bump build dependency to multi-archified libscim-dev

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 09 Aug 2012 01:37:40 +0800

scim-anthy (1.2.7-4) unstable; urgency=low

  [ Tz-Huan Huang ]
  * make scim-anthy build-able with gtk3. Closes: #677408

  [ Rolf Leggewie ]
  * debian/copyright: update my copyright
  * debian/control:
    - bump to latest standard
    - update homepage field. Closes: #649879

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 30 Jun 2012 13:42:22 +0800

scim-anthy (1.2.7-3) unstable; urgency=low

  * debian/rules: drop installchangelogs override
  * debian/rules: disable *.a and *.la
  * debian/rules: use autotools-dev
  * debian/control: use popular order
  * fixed typo in source. Closes: #583230
  * fixed src/Makefile.am for no rpath
  * debian/rules: use dh-autoreconf. Closes: #539584

 -- Osamu Aoki <osamu@debian.org>  Sun, 04 Jul 2010 00:02:16 +0900

scim-anthy (1.2.7-2) unstable; urgency=low

  [Rolf Leggewie]
  * debian/watch: add watch file
  * debian/rules: profit from dh7 build logic and radically simplify
  * debian/control:
    - update to standard 3.8.4
    - add ${misc:Depends} to Depends
    - set DMUA field
  * debian/patches: drop all patches, they weren't used for a while now
  * debian/source: Switch to dpkg-source 3.0 (quilt) format
  * debian/copyright: add information about packaging copyright
  * debian/README: add pointer to scim-anthy HOWTO available online

  [Osamu Aoki]
  * debian/rules: streamline some of the overrides

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 05 May 2010 20:07:13 +0900

scim-anthy (1.2.7-1) unstable; urgency=low

  * new upstream release, push back from Ubuntu Jaunty. (Closes: #503764)
  * debian/control
    - drop Tagoh-san from uploaders. (Closes: #508203)
    - add myself to uploaders
    - add Homepage and Vcs-* fields
    - recommend instead of suggest kasumi (LP: #332041)
  * update standards to 3.8.2
    - update to debhelper 5
    - use config.sub and config.guess from host instead of patching
    - better error handling for distclean

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 21 Jul 2009 17:34:03 +0200

scim-anthy (1.2.7-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #329435)
  * debian/patches/00list: removed 11_gcc-4.3_fixes.dpatch
    Already included by upstream.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sat, 14 Feb 2009 15:12:42 +0000

scim-anthy (1.2.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FBTFS, patch by KiBi (Closes: #441585)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 23:26:54 +0100
