=== debian/control ===
Source: scim-anthy
Standards-Version: 4.7.3
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
Uploaders:
 Ikuya Awashiro <ikuya@oooug.jp>,
 Osamu Aoki <osamu@debian.org>,
Section: utils
Build-Depends:
 debhelper-compat (= 13),
 libanthy-dev,
 scim,
 libscim-dev,
 pkgconf,
 libltdl-dev,
Vcs-Browser: https://salsa.debian.org/debian/scim-anthy
Vcs-Git: https://salsa.debian.org/debian/scim-anthy.git
Homepage: https://github.com/tzhuan/scim-anthy

Package: scim-anthy
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 anthy,
 scim (<< 1.5),
Recommends:
 kasumi,
Description: SCIM IMEngine module for Anthy
 Smart Common Input Method platform (SCIM) is an input method server
 and a development platform to make Input Method developers' lives
 easier.
 .
 Anthy is a simple and secure input method in Japanese.
 scim-anthy connects Anthy to SCIM.
