=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DH_OPTIONS=-v
export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf libltdl

override_dh_auto_configure:
#	autoreconf
	dh_auto_configure -- $(shell dpkg-buildflags --export=configure) --disable-static

override_dh_auto_build:
	dh_auto_build
	dh_auto_build -- update-gmo -C po

override_dh_makeshlibs:

override_dh_auto_install:
	dh_auto_install
	# these are not used.
	rm debian/scim-anthy/usr/lib/$(DEB_HOST_MULTIARCH)/scim-1.0/*/*/*.la

# vim:textwidth=0:
