=== debian/watch ===
Version: 5

Source: https://github.com/tzhuan/scim-anthy
Matching-Pattern: refs/tags/RELEASE_(\d[_\d]+)
Uversion-Mangle: s/_/./g
Mode: git
